package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_MX_HKJH
{
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 营业网点代码
 @JsonProperty("YYWDDM")
 private String yywddm;
 
 // 统计银行
 @JsonProperty("TJYHBM")
 private String tjyhbm;
 
 // 银行编码
 @JsonProperty("YHBM")
 private String yhbm;
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 还款期数
 @JsonProperty("HKQS")
 private int hkqs;
 
 // 开始计息日期
 @JsonProperty("KSRQ")
 private Date ksrq;
 
 // 计息本金
 @JsonProperty("BJ")
 private int bj;
 
 // 本期执行贷款利率
 @JsonProperty("DQLLV")
 private int dqllv;
 
 // 还款日期
 @JsonProperty("HKRQ")
 private Date hkrq;
 
 // 应还金额
 @JsonProperty("YHJE")
 private int yhje;
 
 // 应还本金
 @JsonProperty("YHBJ")
 private int yhbj;
 
 // 应还利息
 @JsonProperty("YHLX")
 private int yhlx;
 
 // 还款后剩余本金
 @JsonProperty("SYBJ")
 private int sybj;
 
 // 实还金额
 @JsonProperty("SHJE")
 private int shje;
 
 // 实还本金
 @JsonProperty("SHBJ")
 private int shbj;
 
 // 实还利息
 @JsonProperty("SHLX")
 private int shlx;
 
 // 会计期间
 @JsonProperty("KJQJ")
 private String kjqj;
 
 // 实际还款日期
 @JsonProperty("SHRQ")
 private Date shrq;
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getYYWDDM()
 {
  return yywddm;
 }
 
 public void setYYWDDM(String yywddm)
 {
  this.yywddm = yywddm;
 }
 
 public String getTJYHBM()
 {
  return tjyhbm;
 }
 
 public void setTJYHBM(String tjyhbm)
 {
  this.tjyhbm = tjyhbm;
 }
 
 public String getYHBM()
 {
  return yhbm;
 }
 
 public void setYHBM(String yhbm)
 {
  this.yhbm = yhbm;
 }
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public int getHKQS()
 {
  return hkqs;
 }
 
 public void setHKQS(int hkqs)
 {
  this.hkqs = hkqs;
 }
 
 public Date getKSRQ()
 {
  return ksrq;
 }
 
 public void setKSRQ(Date ksrq)
 {
  this.ksrq = ksrq;
 }
 
 public int getBJ()
 {
  return bj;
 }
 
 public void setBJ(int bj)
 {
  this.bj = bj;
 }
 
 public int getDQLLV()
 {
  return dqllv;
 }
 
 public void setDQLLV(int dqllv)
 {
  this.dqllv = dqllv;
 }
 
 public Date getHKRQ()
 {
  return hkrq;
 }
 
 public void setHKRQ(Date hkrq)
 {
  this.hkrq = hkrq;
 }
 
 public int getYHJE()
 {
  return yhje;
 }
 
 public void setYHJE(int yhje)
 {
  this.yhje = yhje;
 }
 
 public int getYHBJ()
 {
  return yhbj;
 }
 
 public void setYHBJ(int yhbj)
 {
  this.yhbj = yhbj;
 }
 
 public int getYHLX()
 {
  return yhlx;
 }
 
 public void setYHLX(int yhlx)
 {
  this.yhlx = yhlx;
 }
 
 public int getSYBJ()
 {
  return sybj;
 }
 
 public void setSYBJ(int sybj)
 {
  this.sybj = sybj;
 }
 
 public int getSHJE()
 {
  return shje;
 }
 
 public void setSHJE(int shje)
 {
  this.shje = shje;
 }
 
 public int getSHBJ()
 {
  return shbj;
 }
 
 public void setSHBJ(int shbj)
 {
  this.shbj = shbj;
 }
 
 public int getSHLX()
 {
  return shlx;
 }
 
 public void setSHLX(int shlx)
 {
  this.shlx = shlx;
 }
 
 public String getKJQJ()
 {
  return kjqj;
 }
 
 public void setKJQJ(String kjqj)
 {
  this.kjqj = kjqj;
 }
 
 public Date getSHRQ()
 {
  return shrq;
 }
 
 public void setSHRQ(Date shrq)
 {
  this.shrq = shrq;
 }
}

